Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7441 → Rev 7442

/trunk/blfs/fr/xincludes/texrecommendlibs.po
6,8 → 6,8
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2017-03-30 22:12+0000\n"
"PO-Revision-Date: 2016-09-06 15:54+0000\n"
"POT-Creation-Date: 2018-05-03 05:05+0000\n"
"PO-Revision-Date: 2018-05-03 09:02+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
15,11 → 15,20
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1473177289.000000\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1525338146.154018\n"
 
#. type: Content of: <para>
#: blfs-en/xincludes/texrecommendlibs.xml:9
#| msgid ""
#| "The source ships with its own versions of <emphasis>many</emphasis> "
#| "libraries, and will use them unless it is forced to use the system versions."
#| " The following are recommended so that the system version will be used: "
#| "<xref linkend=\"fontconfig\"/>, <xref linkend=\"freetype2\"/>, <xref "
#| "linkend=\"gc\"/>, <xref linkend=\"graphite2\"/>, <xref "
#| "linkend=\"harfbuzz\"/> (built with graphite2 enabled), <xref "
#| "linkend=\"icu\"/>, <xref linkend=\"libpaper\"/> (used by at least context "
#| "and xelatex), <xref linkend=\"libpng\"/>, <xref linkend=\"poppler\"/>"
msgid ""
"The source ships with its own versions of <emphasis>many</emphasis> "
"libraries, and will use them unless it is forced to use the system versions."
28,14 → 37,16
"linkend=\"gc\"/>, <xref linkend=\"graphite2\"/>, <xref "
"linkend=\"harfbuzz\"/> (built with graphite2 enabled), <xref "
"linkend=\"icu\"/>, <xref linkend=\"libpaper\"/> (used by at least context "
"and xelatex), <xref linkend=\"libpng\"/>, <xref linkend=\"poppler\"/>"
"and xelatex), <xref linkend=\"libpng\"/>, <xref linkend=\"poppler\"/>, <xref"
" linkend=\"potrace\"/>"
msgstr ""
"Les sources sont livrées avec leurs propres versions de "
"<emphasis>beaucoup</emphasis> de bibliothèques, et les utiliseront a moins "
"de forcer l'utilisation des versions du système. Il est recommandé "
"d'utiliser les versions du système des bibliothèques suivantes&nbsp;: <xref "
"de forcer l'utilisation des versions du système. Les dépendances suivantes "
"sont recommandées afin d'utiliser les versions du système&nbsp;: <xref "
"linkend=\"fontconfig\"/>, <xref linkend=\"freetype2\"/>, <xref "
"linkend=\"gc\"/>, <xref linkend=\"graphite2\"/>, <xref "
"linkend=\"harfbuzz\"/> (construit avec graphite2 activé), <xref "
"linkend=\"icu\"/>, <xref linkend=\"libpaper\"/>, <xref linkend=\"libpng\"/>,"
" <xref linkend=\"poppler\"/>"
"linkend=\"icu\"/>, <xref linkend=\"libpaper\"/> (utilisé au moins par "
"context et xelatex), <xref linkend=\"libpng\"/>, <xref "
"linkend=\"poppler\"/>, <xref linkend=\"potrace\"/>"